# Uses of Interface
org.eclipse.net4j.util.om.OMPlatform

Packages that use OMPlatform
Package
Description
org.eclipse.net4j.util.om
Interfaces and classes for platform-independent operations and maintenance (O&M).

## Uses of OMPlatform in org.eclipse.net4j.util.om

Fields in org.eclipse.net4j.util.om declared as OMPlatform
Modifier and Type
Field
Description
`static final OMPlatform`
OMPlatform.`INSTANCE`
Methods in org.eclipse.net4j.util.om that return OMPlatform
Modifier and Type
Method
Description
`OMPlatform`
OMBundle.`getPlatform()`